#pragma once

#include "CoreMinimal.h"
#include "S3EmblemBonusThreshold.generated.h"

USTRUCT(BlueprintType)
struct FS3EmblemBonusThreshold
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	int32 RequiredPoints;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	float AddedMultiplier;

public:
	DEADBYDAYLIGHT_API FS3EmblemBonusThreshold();
};

FORCEINLINE uint32 GetTypeHash(const FS3EmblemBonusThreshold) { return 0; }
